/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.tribe-tickets__tickets-title {
    font-size: 0 !important;
}
.tribe-tickets__tickets-title::after {
    content: "Registration";
    font-size: 25px !important; 
}
.gform_required_legend {
	display: none;
}

.tribe-tickets__commerce-checkout-header-title{
	display: none;
}

.gform_drop_area {
	background-color: #ffffff !important;
		border-color: #224553 !important;
}

.tribe-events-meta-group {
	width: 100% !important;
	text-align: center;
}

.tribe-events-gmap {
	display: none;
}

.tribe-address {
	font-style: normal;
}

.tribe-events-single-section-title {
	display: none;
}

.tribe-venue {
	font-weight: 600;
	color: #214855;
}

.tribe-common-c-btn {
	background-color: #b96e2a !important;
	color: #ffffff !important;
}

.tribe-common-c-btn:hover {
	background-color: #214855 !important;
}

.tribe-common-c-btn-border {
	border-color: #214855 !important;
	border-width: 2px !important;
	color: #214855 !important;
}

.tribe-common-c-btn-border:hover {
	background-color: #214855 !important;
	color: #ffffff !important;
}

.tribe-tickets__commerce-checkout {
	display: grid !important;
	align-items: center !important;
	max-width: 100% !important;
}

.tribe-common-anchor-alt  {
	border-bottom-width: 0px !important;
	background-color: #ae723e !important;
	color: #ffffff !important;
	padding: 10px 30px 10px 30px  !important;
	border-radius: 5px !important;
	font-weight: 500;
}

.tribe-common-anchor-alt:hover  {
		background-color: #214855 !important;
	color: #ffffff !important;
}

.tribe-tickets__commerce-order {
	display: grid !important;
	align-items: center !important;
	max-width: 100% !important;
	justify-items: center;
}
